Recuperar Linux Mint Cinnamon

Não sei se estou postando no local certo, mas estou atualmente com um grande problema ao meu ver. Ontem teve atualização do mesa driver e estava com a ppa kisak e depois dessa atualização o sistema ficou muito instável para jogos, um jogo que ontem estava 100 fps fixo, hj em uma pequena mexida ja caia para 80 e ocsilava muito e travamentos. Resolvi trocar essa mesa driver kisak, removi o ppa no fontes de programas e fui no gerenciador de aplicativos procurei mesa driver e tinha um instalado que era do kisak, desinstalei, e reiniciei o pc, rodei terminal o "glxinfo | grep OpenGL" e ainda acusava como mesa driver kisak.
Com isso pensei vou instalar o ppa padoka por cima, quem sabe ele retirar. Instalei o ppa padoka, reiniciei, depois verifiquei as atualizações e tudo ok, quando o rodo o comendo no terminal de novo "glxinfo | grep OpenGL" continuava o mesa driver kisak refiz a parte do padoka novamente, dai vi um comendo de terminal que tinha informação, para linux mint usar comando X, dai pensei, devo usar esse comando para ele retirar o padoka e possivelmente ele vai retirar o kisak tbm. O comando que rodei no terminal tinha algo como "pulse -d" alguma coisa assim, em vez de digitar só S ou N, ele pediu para eu escrever, "Sim, eu quero que faça isso!", mas ou menos isso n lembro 100% da frase, dai comecei a ver escrito...A remover autokey-gt....A remover sei la o que, removendo tudo mas nada do mesa driver, dai entrei em modo desespero fechei o terminal, mas ele continuou apagando, dai fui no modo cavalo e apertei o reset da cpu no dedo mesmo para ver se parava, quando vou logar, o desenho do cinnamon sumiu, digita senha, falha na inicialização da sessão.

Depois dessa trágica história pesquisei no google e não achei nenhuma informação para "recuperar o linux mint". Gostaria de saber se existe um jeito de recuperar no modo recovery mode com comandos e no root, ou ate mesmo usando a imagem iso, ou eu vou ter que formatar e fazer tudo zero?

Grato pela ajuda.

Comentários

  • editado 18 de fevereiro
    Que odisséia, mas é isso aí, é quebrando o sistema que se aprende.

    Você pode fazer o seguinte, pegar um livecd do linux mint (ou USB) iniciar, montar sua partição do sistema e instalar os pacotes que você desinstalou, devolta no sistema.

    -- Acho que a primeira parte você já sabe fazer que é iniciar uma sessão live do mint, com um pendrive ou cd.
    -- Pra montar o as partições você vai ter que fazer o seguinte, abre o terminal.
    Encontre seu HD com fdisk -l ou lsblk
    Monte ele dessa forma (troque sdx pelo seu hd)
    mkdir /mnt/hdd && mount /dev/sdx /mnt/hdd

    Se tiver partição de boot separada, monte também (troque sdx1 pela sua partição.
    mount -t ext2 /dev/sdx1 /mnt/hdd/boot

    Pra poder instalar no seu sistema você vai precisar montar proc, dev e sys do live cd dentro do diretório do sistema do HD:

    mount -t proc none /mnt/hdd/proc
    mount -o bind /dev /mnt/hdd/dev
    mount -o bind /sys /mnt/hdd/sys


    Pra manter a internet funcionando:

    cp /etc/resolv.conf /mnt/hdd/etc/resolv.conf

    Agora use o comando abaixo pra mudar o root atual do sistema, apartir de agora o que você instalar através desse terminal, será instalado no seu sistema do HD.
    chroot /mnt/hdd /bin/bash

    abra outro terminal e execute o comando abaixo para abrir o log do apt pra você saber o que foi desinstalado durante a sua aventura.

    xed /mnt/hdd/var/log/apt/history.log

    instale o que perdeu e reinicie
    Post edited by welblade on


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-8.1-liquorix-amd64 x86_64
  • editado 18 de fevereiro
    welblade disse:

    Que odisséia, mas é isso aí, é quebrando o sistema que se aprende.

    Você pode fazer o seguinte, pegar um livecd do linux mint (ou USB) iniciar, montar sua partição do sistema e instalar os pacotes que você desinstalou, devolta no sistema.

    -- Acho que a primeira parte você já sabe fazer que é iniciar uma sessão live do mint, com um pendrive ou cd.
    -- Pra montar o as partições você vai ter que fazer o seguinte, abre o terminal.
    Encontre seu HD com fdisk -l ou lsblk
    Monte ele dessa forma (troque sdx pelo seu hd)
    mkdir /mnt/hdd && mount /dev/sdx /mnt/hdd

    Se tiver partição de boot separada, monte também (troque sdx1 pela sua partição.
    mount -t ext2 /dev/sdx1 /mnt/hdd/boot

    Pra poder instalar no seu sistema você vai precisar montar proc, dev e sys do live cd dentro do diretório do sistema do HD:

    mount -t proc none /mnt/hdd/proc
    mount -o bind /dev /mnt/hdd/dev
    mount -o bind /sys /mnt/hdd/sys


    Pra manter a internet funcionando:

    cp /etc/resolv.conf /mnt/hdd/etc/resolv.conf

    Agora use o comando abaixo pra mudar o root atual do sistema, apartir de agora o que você instalar através desse terminal, será instalado no seu sistema do HD.
    chroot /mnt/hdd /bin/bash

    abra outro terminal e execute o comando abaixo para abrir o log do apt pra você saber o que foi desinstalado durante a sua aventura.

    xed /mnt/hdd/var/log/apt/history.log

    instale o que perdeu e reinicie

    Consegui fazer, estava dando errado pq estava colocando o a particao so com sdc e eh sdc1, fiz tudo e consegui acessar o historico...

    [email protected]:~$ sudo su
    [email protected]:/home/mint# mkdir /mnt/hdd && mount /dev/sdc1 /mnt/hdd
    [email protected]:/home/mint# mount -t ext2 /dev/sdx1 /mnt/hdd/boot
    mount: /mnt/hdd/boot: special device /dev/sdx1 does not exist.
    [email protected]:/home/mint# mount -t ext2 /dev/sdc1 /mnt/hdd/boot
    mount: /mnt/hdd/boot: /dev/sdc1 already mounted on /mnt/hdd.
    [email protected]:/home/mint# mount -t proc none /mnt/hdd/proc
    [email protected]:/home/mint# mount -o bind /dev /mnt/hdd/dev
    [email protected]:/home/mint# mount -o bind /sys /mnt/hdd/sys
    [email protected]:/home/mint# cp /etc/resolv.conf /mnt/hdd/etc/resolv.conf
    [email protected]:/home/mint# chroot /mnt/hdd /bin/bash
    [email protected]:/#

    e o history....


    Start-Date: 2020-02-18 07:36:38
    Commandline: apt-get install libdrm-amdgpu1:amd64- libdrm-amdgpu1:i386- libdrm-common- libdrm-intel1:amd64- libdrm-nouveau2:amd64- libdrm-radeon1:amd64- libdrm2:amd64- libdrm2:i386- libegl-mesa0:amd64- libegl1-mesa:amd64- libgbm1:amd64- libgl1-mesa-dri:amd64- libgl1-mesa-glx:amd64- libglapi-mesa:amd64- libgles2-mesa:amd64- libglx-mesa0:amd64- libllvm8:amd64- libllvm9:amd64- libllvm9:i386- libwayland-client0:amd64- libwayland-client0:i386- libwayland-cursor0:amd64- libwayland-egl1:amd64- libwayland-egl1-mesa:amd64- libwayland-server0:amd64- libxatracker2:amd64- mesa-vulkan-drivers:i386- meson-
    Requested-By: rafael (1000)
    Remove: gir1.2-xapp-1.0:amd64 (1.6.10+tricia), gkbd-capplet:amd64 (3.26.0-3ubuntu0.18.04.1), libgoa-backend-1.0-1:amd64 (3.28.0-0ubuntu2mint1), libchamplain-gtk-0.12-0:amd64 (0.12.16-2), cinnamon-session:amd64 (4.4.1+tricia), libmpv1:amd64 (0.27.2-1ubuntu1), audacity:amd64 (2.2.1-1), gnome-power-manager:amd64 (3.26.0-1), gucharmap:amd64 (1:10.0.4-1), lutris:amd64 (0.5.4), mintwelcome:amd64 (2.4.2), gnome-keyring:amd64 (3.28.0.2-1ubuntu1.18.04.1), gir1.2-matedesktop-2.0:amd64 (1.22.2-1+tricia), gnome-calendar:amd64 (3.28.2-0ubuntu0.18.04.1mint1+tessa), qt5-style-plugins:amd64 (5.0.0+git23.g335dbec-2build5), qml-module-qtquick-privatewidgets:amd64 (5.9.5-0ubuntu1), default-jre:amd64 (2:1.11-68ubuntu1~18.04.1), libavformat57:amd64 (7:3.4.6-0ubuntu0.18.04.1), libcogl20:amd64 (1.22.2-3ubuntu1), xserver-xorg-input-libinput-hwe-18.04:amd64 (0.28.1-1~18.04.1), xserver-xorg-video-vmware-hwe-18.04:amd64 (1:13.3.0-2build1~18.04.1), gir1.2-appindicator3-0.1:amd64 (12.10.1+18.04.20180322.1-1mint2), libavfilter6:amd64 (7:3.4.6-0ubuntu0.18.04.1), libgles2-mesa:amd64 (19.3.4~kisak1~b), libffmpegthumbnailer4v5:amd64 (2.1.1-0.1build1), libqt5svg5:amd64 (5.9.5-0ubuntu1), libclutter-1.0-0:amd64 (1.26.2+dfsg-4), libvte-2.91-0:amd64 (0.52.2-1ubuntu1~18.04.2), libedataserverui-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.2), libnemo-extension1:amd64 (4.4.2+tricia), libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.3), qml-module-qtquick-window2:amd64 (5.9.5-0ubuntu1.1), ffmpegthumbnailer:amd64 (2.1.1-0.1build1), blueberry:amd64 (1.3.4), libchromaprint1:amd64 (1.4.3-1), libclutter-gst-3.0-0:amd64 (3.0.26-1), libdrm-nouveau2:amd64 (2.4.100-4~kisak~b), gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu4), system-config-printer:amd64 (1.5.11-1ubuntu2), gvfs-backends:amd64 (1.36.1-0ubuntu1.3.3), ffmpeg:amd64 (7:3.4.6-0ubuntu0.18.04.1), gnome-logs:amd64 (3.28.0-1linuxmint1), libegl1:amd64 (1.0.0-2ubuntu2.3), libcaribou0:amd64 (0.4.21-5), qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu2.5), libllvm8:amd64 (1:8-3~ubuntu18.04.2), libllvm9:amd64 (1:9.0.1-2~kisak~b), libllvm9:i386 (1:9.0.1-2~kisak~b), gnome-system-monitor:amd64 (3.28.2-0ubuntu1), gir1.2-clutter-1.0:amd64 (1.26.2+dfsg-4), slick-greeter:amd64 (1.3.2+tricia), qml-module-qtquick2:amd64 (5.9.5-0ubuntu1.1), thunderbird-locale-pt-br:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), libcogl-path20:amd64 (1.22.2-3ubuntu1), libqt5help5:amd64 (5.9.5-0ubuntu1), libegl-mesa0:amd64 (19.3.4~kisak1~b), libreoffice-gtk3:amd64 (1:6.0.7-0ubuntu0.18.04.10), baobab:amd64 (3.28.0-1), libswresample2:amd64 (7:3.4.6-0ubuntu0.18.04.1), xserver-xorg-video-intel-hwe-18.04:amd64 (2:2.99.917+git20171229-1ubuntu1~18.04.1), redshift-gtk:amd64 (1.11-1ubuntu1mint1), apturl-common:amd64 (0.5.2+linuxmint7), xserver-xorg-core-hwe-18.04:amd64 (2:1.20.5+git20191008-0ubuntu1~18.04.1), xserver-xorg-input-wacom-hwe-18.04:amd64 (1:0.36.1-0ubuntu1~18.04.1), mintinstall:amd64 (8.0.3), libgweather-3-15:amd64 (3.28.2-1~ubuntu18.04.1), onboard:amd64 (1.4.1-2ubuntu1mint3), libvisual-0.4-plugins:amd64 (1:0.4.0+dfsg1-11), libgtk-3-0:amd64 (3.22.30-1ubuntu4), libsuil-0-0:amd64 (0.10.0~dfsg0-1), simplescreenrecorder:amd64 (0.3.8-3), libgl1:amd64 (1.0.0-2ubuntu2.3), seahorse:amd64 (3.20.0-5), xul-ext-lightning:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), libtimezonemap1:amd64 (0.4.5), libglapi-mesa:amd64 (19.3.4~kisak1~b), yelp:amd64 (3.26.0-1ubuntu2mint1), libyelp0:amd64 (3.26.0-1ubuntu2mint1), libcjs-dbg:amd64 (4.4.0+tricia), policykit-1-gnome:amd64 (0.105-6ubuntu2), qml-module-qtquick-controls:amd64 (5.9.5-0ubuntu1), libmate-desktop-2-17:amd64 (1.22.2-1+tricia), cjs:amd64 (4.4.0+tricia), gir1.2-keybinder-3.0:amd64 (0.3.2-1), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu19.2), ssh-askpass-gnome:amd64 (1:7.6p1-4ubuntu0.3), libcscreensaver0:amd64 (4.4.1+tricia), xserver-xorg-video-nouveau-hwe-18.04:amd64 (1:1.0.16-1~18.04.1), simple-scan:amd64 (3.28.0-0ubuntu1), libcjs0f:amd64 (4.4.0+tricia), gdebi-core:amd64 (0.9.5.7xmint9), mate-panel:amd64 (1.22.2-1mint1+tricia), google-chrome-stable:amd64 (80.0.3987.106-1), gir1.2-meta-muffin-0.0:amd64 (4.4.2+tricia), python3-pyqt5:amd64 (5.10.1+dfsg-1ubuntu2), xserver-xorg-input-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.3), mintsources:amd64 (1.9.5), xserver-xorg-video-radeon-hwe-18.04:amd64 (1:19.0.1-1ubuntu1~18.04.1), mintsystem:amd64 (8.4.6), gnome-orca:amd64 (3.28.0-3ubuntu1), libpeas-1.0-0:amd64 (1.22.0-2), mate-polkit:amd64 (1.22.0-1+tina), mintlocale:amd64 (1.5.3), meson:amd64 (0.51.2-1~oibaf~b), gcr:amd64 (3.28.0-1), libgnome-bluetooth13:amd64 (3.28.0-2ubuntu0.2), qml-module-qtquick-layouts:amd64 (5.9.5-0ubuntu1.1), gnome-session-canberra:amd64 (0.30-5ubuntu1), libxatracker2:amd64 (19.3.4~kisak1~b), gnome-settings-daemon:amd64 (3.28.1-0ubuntu1.3), plymouth-label:amd64 (0.9.3+mint2), libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu2.5), libqscintilla2-qt5-13:amd64 (2.10.2+dfsg-4), libcogl-pango20:amd64 (1.22.2-3ubuntu1), libxreaderview3:amd64 (2.4.4+tricia), mousetweaks:amd64 (3.12.0-4), nemo-share:amd64 (4.4.0+tricia), mesa-utils:amd64 (8.4.0-1), gstreamer1.0-plugins-bad:amd64 (1.14.5-0ubuntu1~18.04.1), libindicator3-7:amd64 (16.10.0+18.04.20180321.1-0ubuntu1), metacity:amd64 (1:3.28.0-1ubuntu0.1), libegl1-mesa:amd64 (19.3.4~kisak1~b), rhythmbox-plugins:amd64 (3.4.2-4ubuntu1), evolution-data-server:amd64 (3.28.5-0ubuntu0.18.04.2), qml-module-qtquick-dialogs:amd64 (5.9.5-0ubuntu1), plymouth-theme-ubuntu-text:amd64 (0.9.3+mint2), libappindicator3-1:amd64 (12.10.1+18.04.20180322.1-1mint2), gnome-screenshot:amd64 (3.25.0-1linuxmint3), network-manager-gnome:amd64 (1.8.10-2ubuntu3mint1), orca:amd64 (3.28.0-3ubuntu1), libdazzle-1.0-0:amd64 (3.28.1-1), gir1.2-cinnamondesktop-3.0:amd64 (4.4.1+tricia), nemo:amd64 (4.4.2+tricia), gdebi:amd64 (0.9.5.7xmint9), gnome-bluetooth:amd64 (3.28.0-2ubuntu0.2), xserver-xorg-video-ati-hwe-18.04:amd64 (1:19.0.1-1ubuntu1~18.04.1), libcanberra-gtk3-module:amd64 (0.30-5ubuntu1), mint-meta-cinnamon:amd64 (2019.12.28), libwxgtk3.0-0v5:amd64 (3.0.4+dfsg-3), python-nemo:amd64 (4.4.0+tricia), libcinnamon-desktop4:amd64 (4.4.1+tricia), libpostproc54:amd64 (7:3.4.6-0ubuntu0.18.04.1), pix-dbg:amd64 (2.4.6+tricia), libgcr-ui-3-1:amd64 (3.28.0-1), cinnamon-control-center-dbg:amd64 (4.4.0+tricia), gnome-disk-utility:amd64 (3.28.3-0ubuntu1~18.04.1), libgbm1:amd64 (19.3.4~kisak1~b), adobe-flashplugin:amd64 (1:20200211.1-0ubuntu0.18.04.1), libcinnamon-control-center1:amd64 (4.4.0+tricia), libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2.5), thunderbird-gnome-support:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), apturl:amd64 (0.5.2+linuxmint7), gir1.2-gnomedesktop-3.0:amd64 (3.28.2-0ubuntu1.5), gir1.2-rb-3.0:amd64 (3.4.2-4ubuntu1), gir1.2-clutter-gst-3.0:amd64 (3.0.26-1), libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.3), libwayland-client0:i386 (1.16.0-1ubuntu1.1~18.04.3), libmuffin0:amd64 (4.4.2+tricia), cinnamon-dbg:amd64 (4.4.8+tricia), cinnamon-control-center:amd64 (4.4.0+tricia), ubuntu-system-adjustments:amd64 (2019.12.09), gnome-font-viewer:amd64 (3.28.0-1), mint-meta-codecs:amd64 (2019.12.28), drawing:amd64 (0.4.7), libdrm-amdgpu1:amd64 (2.4.100-4~kisak~b), libdrm-amdgpu1:i386 (2.4.100-4~kisak~b), gnome-calculator:amd64 (1:3.28.2-1~ubuntu18.04.3), xserver-xorg-video-qxl-hwe-18.04:amd64 (0.1.5-2build2~18.04.1), gir1.2-matepanelapplet-4.0:amd64 (1.22.2-1mint1+tricia), gir1.2-cogl-1.0:amd64 (1.22.2-3ubuntu1), mintreport:amd64 (1.1.6), pix:amd64 (2.4.6+tricia), xserver-xorg-video-vesa-hwe-18.04:amd64 (1:2.4.0-1~18.04.1), libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu2.5), celluloid:amd64 (0.17-0mint2+tricia), xdg-desktop-portal-gtk:amd64 (1.0.2-0ubuntu1.1), ubuntu-drivers-common:amd64 (1:0.5.2.5), gvfs-fuse:amd64 (1.36.1-0ubuntu1.3.3), libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.5), libgnome-desktop-3-17:amd64 (3.28.2-0ubuntu1.5), mate-desktop:amd64 (1.22.2-1+tricia), libxreaderdocument3:amd64 (2.4.4+tricia), nemo-fileroller:amd64 (4.4.0+tricia), gir1.2-wnck-3.0:amd64 (3.24.1-2), gir1.2-peas-1.0:amd64 (1.22.0-2), libgtk-3-bin:amd64 (3.22.30-1ubuntu4), nemo-dbg:amd64 (4.4.2+tricia), flameshot:amd64 (0.5.1-2), gir1.2-vte-2.91:amd64 (0.52.2-1ubuntu1~18.04.2), xed-dbg:amd64 (2.4.2+tricia), gir1.2-gtksource-3.0:amd64 (3.24.7-1), mint-common:amd64 (2.0.9), libmetacity1:amd64 (1:3.28.0-1ubuntu0.1), libchamplain-0.12-0:amd64 (0.12.16-2), libqt5x11extras5:amd64 (5.9.5-0ubuntu1), qt5ct:amd64 (0.34-1build2), mint-meta-core:amd64 (2019.12.28), libavcodec-extra:amd64 (7:3.4.6-0ubuntu0.18.04.1), system-config-printer-gnome:amd64 (1.5.11-1ubuntu2), gir1.2-gnomebluetooth-1.0:amd64 (3.28.0-2ubuntu0.2), libgucharmap-2-90-7:amd64 (1:10.0.4-1), autokey-gtk:amd64 (0.95.9-0), thunderbird-locale-en-us:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), libgstreamer-gl1.0-0:amd64 (1.14.5-0ubuntu1~18.04.1), openjdk-11-jre:amd64 (11.0.6+10-1ubuntu1~18.04.1), libwayland-egl1-mesa:amd64 (19.3.4~kisak1~b), cinnamon-screensaver:amd64 (4.4.1+tricia), gir1.2-timezonemap-1.0:amd64 (0.4.5), mintdrivers:amd64 (1.4.5), libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1), zenity:amd64 (3.28.1-1), nvidia-prime-applet:amd64 (1.0.8), libreoffice-sdbc-hsqldb:amd64 (1:6.0.7-0ubuntu0.18.04.10), libgail-3-0:amd64 (3.22.30-1ubuntu4), libmateweather1:amd64 (1.22.1-1+tricia), python3-pyqt5.qtsvg:amd64 (5.10.1+dfsg-1ubuntu2), libavutil55:amd64 (7:3.4.6-0ubuntu0.18.04.1), timeshift:amd64 (19.08.1.2+tricia), mintbackup:amd64 (2.3.8), libdrm2:amd64 (2.4.100-4~kisak~b), libdrm2:i386 (2.4.100-4~kisak~b), libnma0:amd64 (1.8.10-2ubuntu3mint1), libglx0:amd64 (1.0.0-2ubuntu2.3), mintmenu:amd64 (6.0.3), libwebkit2gtk-4.0-37:amd64 (2.26.3-0ubuntu0.18.04.1), gnome-online-accounts:amd64 (3.28.0-0ubuntu2mint1), xserver-xorg-video-amdgpu-hwe-18.04:amd64 (19.0.1-1ubuntu1~18.04.1), libavdevice57:amd64 (7:3.4.6-0ubuntu0.18.04.1), libcanberra-gtk3-0:amd64 (0.30-5ubuntu1), autokey-qt:amd64 (0.95.9-0), xed:amd64 (2.4.2+tricia), libgspell-1-1:amd64 (1.6.1-1), libglu1-mesa:amd64 (9.0.0-2.1build1), gir1.2-gst-plugins-base-1.0:amd64 (1.14.5-0ubuntu1~18.04.1), mintstick:amd64 (1.4.1), yad:amd64 (0.38.2-1), libwnck-3-0:amd64 (3.24.1-2), libgl1-mesa-dri:amd64 (19.3.4~kisak1~b), libmate-panel-applet-4-1:amd64 (1.22.2-1mint1+tricia), mintupdate:amd64 (5.5.9), libswscale4:amd64 (7:3.4.6-0ubuntu0.18.04.1), cinnamon-settings-daemon:amd64 (4.4.0+tricia), xorg:amd64 (1:7.7+19ubuntu7.1), libsdl2-2.0-0:amd64 (2.0.8+dfsg1-1ubuntu1.18.04.4), muffin:amd64 (4.4.2+tricia), xviewer:amd64 (2.4.3+tricia), nemo-preview:amd64 (4.4.0+tricia), libgtksourceview-3.0-1:amd64 (3.24.7-1), thunderbird:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), gnote:amd64 (3.34.0-0mint2+tricia), gnome-session-bin:amd64 (3.28.1-0ubuntu3), gufw:amd64 (18.04.0-0ubuntu1), plymouth:amd64 (0.9.3+mint2), libqt5opengl5:amd64 (5.9.5+dfsg-0ubuntu2.5), gir1.2-coglpango-1.0:amd64 (1.22.2-3ubuntu1), caribou:amd64 (0.4.21-5), libpeas-1.0-python2loader:amd64 (1.22.0-2), gvfs:amd64 (1.36.1-0ubuntu1.3.3), file-roller:amd64 (3.28.0-1ubuntu1.1), gstreamer1.0-libav:amd64 (1.14.5-0ubuntu1~18.04.1), librhythmbox-core10:amd64 (3.4.2-4ubuntu1), libgl1-mesa-glx:amd64 (19.3.4~kisak1~b), gir1.2-webkit2-4.0:amd64 (2.26.3-0ubuntu0.18.04.1), libdrm-intel1:amd64 (2.4.100-4~kisak~b), transmission-gtk:amd64 (2.92-3ubuntu2), nemo-emblems:amd64 (4.4.0+tricia), virtualbox-qt:amd64 (5.2.34-dfsg-0~ubuntu18.04.1), cinnamon:amd64 (4.4.8+tricia), libva-x11-2:amd64 (2.1.0-3), firefox:amd64 (73.0+linuxmint1+tricia), libva-wayland2:amd64 (2.1.0-3), network-manager-openvpn-gnome:amd64 (1.8.2-1), gir1.2-nemo-3.0:amd64 (4.4.2+tricia), libdrm-radeon1:amd64 (2.4.100-4~kisak~b), libva-drm2:amd64 (2.1.0-3), x11-utils:amd64 (7.7+3build1), mesa-vulkan-drivers:i386 (19.3.4~kisak1~b), gir1.2-gkbd-3.0:amd64 (3.26.0-3ubuntu0.18.04.1), libavcodec-extra57:amd64 (7:3.4.6-0ubuntu0.18.04.1), xserver-xorg-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.3), libgnomekbd8:amd64 (3.26.0-3ubuntu0.18.04.1), libgtk3-perl:amd64 (0.032-1), system-config-printer-common:amd64 (1.5.11-1ubuntu2), gstreamer1.0-clutter-3.0:amd64 (3.0.26-1), libreoffice-gnome:amd64 (1:6.0.7-0ubuntu0.18.04.10), gir1.2-caribou-1.0:amd64 (0.4.21-5), redshift:amd64 (1.11-1ubuntu1mint1), libqt5designer5:amd64 (5.9.5-0ubuntu1), libkeybinder-3.0-0:amd64 (0.3.2-1), synaptic:amd64 (0.84.3linuxmint3+tricia), i965-va-driver:amd64 (2.1.0-0ubuntu1), gstreamer1.0-vaapi:amd64 (1.14.5-0ubuntu1~ubuntu18.04.1), xreader:amd64 (2.4.4+tricia), xserver-xorg-video-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.3), pinentry-gnome3:amd64 (1.1.0-1), gnome-terminal:amd64 (3.28.1-1ubuntu1mint2), muffin-dbg:amd64 (4.4.2+tricia), sessioninstaller:amd64 (0.20+bzr150-0ubuntu4.1), thunderbird-locale-en:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), libqt5quick5:amd64 (5.9.5-0ubuntu1.1), xviewer-dbg:amd64 (2.4.3+tricia), network-manager-pptp-gnome:amd64 (1.2.6-1), thunderbird-locale-pt:amd64 (1:68.4.1+build1-0ubuntu0.18.04.1), xdg-user-dirs-gtk:amd64 (0.10-2), cinnamon-common:amd64 (4.4.8+tricia), gvfs-daemons:amd64 (1.36.1-0ubuntu1.3.3), xserver-xephyr-hwe-18.04:amd64 (2:1.20.5+git20191008-0ubuntu1~18.04.1), gir1.2-gtkclutter-1.0:amd64 (1.8.4-3), lightdm:amd64 (1.26.0-0ubuntu1), xserver-xorg-video-fbdev-hwe-18.04:amd64 (1:0.5.0-1ubuntu1~18.04.1), xreader-dbg:amd64 (2.4.4+tricia), obs-studio:amd64 (24.0.3-0obsproject1~bionic), libavresample3:amd64 (7:3.4.6-0ubuntu0.18.04.1), gir1.2-nma-1.0:amd64 (1.8.10-2ubuntu3mint1), libcinnamon-desktop-dbg:amd64 (4.4.1+tricia), libwayland-server0:amd64 (1.16.0-1ubuntu1.1~18.04.3), xwayland-hwe-18.04:amd64 (2:1.20.5+git20191008-0ubuntu1~18.04.1), gstreamer1.0-gl:amd64 (1.14.5-0ubuntu1~18.04.1), qml-module-qtgraphicaleffects:amd64 (5.9.5-0ubuntu1), libxapp1:amd64 (1.6.10+tricia), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.0.7-0ubuntu0.18.04.10), rhythmbox:amd64 (3.4.2-4ubuntu1), libclutter-gtk-1.0-0:amd64 (1.8.4-3), rhythmbox-plugin-tray-icon:amd64 (2016.11.23.2), teamviewer:amd64 (15.2.2756), libglx-mesa0:amd64 (19.3.4~kisak1~b), libdrm-common:amd64 (2.4.100-4~kisak~b), libgtkmm-3.0-1v5:amd64 (3.22.2-2), python3-pyqt5.qsci:amd64 (2.10.2+dfsg-4), libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.3), xviewer-plugins:amd64 (1.2.0+tara)

    Gostaria de saber, se eu digitar sudo apt install e nome desses programas no terminal se vai instalar, exemplo...sudo apt install xviewer-plugins:amd64 (1.2.0+tara) como esta o ultimo nome da linha desse history

    edit: =========================

    Tentei e toda qualquer coisa da lista do history q eu tento instalar ele responde desse jeito....exemplo sudo apt install xviewer-plugins:amd64 retorna....

    [email protected]:/# sudo apt install xviewer-plugins:amd64
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências
    Lendo informação de estado... Pronto
    xviewer-plugins is already the newest version (1.2.0+tara).
    Os seguintes pacotes foram instalados automaticamente e já não são necessários:
    audacity-data autokey-common fluid-soundfont-gs libflac++6v5 libhal1-flash
    libid3tag0 libmad0 libportsmf0v5 libunshield0 libvamp-hostsdk3v5
    python3-evdev unshield
    Utilize 'sudo apt autoremove' para os remover.
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
    [email protected]:/#

    para todos ele retorna como ja instalado
    Post edited by Rafael_Mint on
  • :dizzy:
    cara, você praticamente apagou todo o sistema. :D
    até o cinamon você removeu :lol:

    Na minha opinião, já que você apagou o sistema, você deveria reinstalar, seria mais rápido do que baixar praticamente todo o sistema novamente.


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-8.1-liquorix-amd64 x86_64
  • editado 18 de fevereiro
    welblade disse:

    :dizzy:
    cara, você praticamente apagou todo o sistema. :D
    até o cinamon você removeu :lol:

    Na minha opinião, já que você apagou o sistema, você deveria reinstalar, seria mais rápido do que baixar praticamente todo o sistema novamente.

    Se eh para quebrar, tem que quebrar com forca kkkkk.
    Vou penerar essa lista do history para pegar os app q instalei, e acho q vou de linux mint xfce dessa vez, o foda eh que ja me acostumei a customizar no cinnamon, mas aquele leve delay para abrir os app no inicio e as vezes ao longo do dia q me irritam, por isso q sai do windows 10, acostumei no linux, apertou tem q abrir na hora kkkkk.

    Na sua opiniao devo permanecer no cinnamon msm pq tende a melhorar ou ja vai de xfce e seja feliz? kkkkk
    Post edited by Rafael_Mint on
  • editado 18 de fevereiro
    testa o mint mate antes do xfce, é muito melhor, e tem quase o mesmo desempenho, perde nesse quesito por pouco. Mas em relação ao cinnamon, ele é muito mais leve.

    vou facilitar sua vida e te dar um comando pra pegar desse arquivo só o que você precisa, executa no terminal

    cat /mnt/hdd/var/log/apt/history.log | grep Remove | sed "s/Remove: //g" |tr ',' '\n' | cut -d: -f1 | tr '\n' ' ' >> ~/pacotes.txt


    vai salvar um arquivo na pasta pessoal chamado pacote.txt

    você pode até usar direto no apt
    apt install $(cat ~/pacotes.txt)

    fiz um teste aqui usando os dados que você passou, e alguns programas podem não instalar por serem de repositórios externos, você pode ter que adicionar os repositórios antes de executar as instalação, tipo o chrome e autokey. ou você pode apenas remover esses pacotes da lista.
    Post edited by welblade on


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-8.1-liquorix-amd64 x86_64
  • null
    n tem problema vc ja me ajudou bastante tentando eu desfazer a cagada, mas só deu saber os nomes dos apps na me ajuda e o q vc acha fica no cinnamon msm ou ja vai de xfce?
  • editado 18 de fevereiro
    mate é melhor, se o cinnamon tá dando umas engasgadas vai pro mate, xfce é um pouquinho mais leve, mas ele é basico demais.

    se você for comparar o mate e o xfce, ele só fica muito mais rápido que o mate, se você desabilitar o compositor.

    https://docs.google.com/spreadsheets/d/1KeWAAmpNyVHzn08gcmu40Mwsuz4PIFfWjBAaXNIn50Y/edit#gid=2127540895
    Post edited by welblade on


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-8.1-liquorix-amd64 x86_64
Entre ou Registre-se para fazer um comentário.